# Check user age

Checks user’s age for a particular region. The age requirements depend on the region. Service determines the user’s location by the IP address.
 

{% html name="div" attrs={"class": "notice"} %}
Notice

Rate limits for server-side methods are applied to this method.
{% /html %}

Endpoint: POST /users/age/check
Version: v1

## Request fields (application/json):

  - `dob` (string, required)
    User’s birth date in the YYYY-MM-DD format.

  - `project_id` (string, required)
    Login ID from Publisher Account.

## Response 200 fields (application/json):

  - `accepted` (boolean, required)
    Shows whether the user reached the required age or not. The parameter can have the true or false value.

## Response 400 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.

## Response 429 fields (application/json):

  - `error` (object, required)

  - `error.code` (string, required)
    Error code.
    Example: "003-061"

  - `error.description` (string, required)
    Error description.
    Example: "Object not found."

  - `error.details` (object)
    Additional information.


